
TYPO3.Neos - Task # 42673

Story # 42672 (New): As everybody, I want no JavaScript loading issues (Bugfix story)

Status: Closed Priority: Should have
Author: Markus Goldbeck Category:
Created: 2012-11-04 Assigned To:
Updated: 2014-10-04 Due date:
Subject: jQuery.widget is not a function
Description

"["jquery","emberjs","emberjs/dictionary-object","jquery-ui","aloha","vie","phoenix/common","vie/entity","phoenix/content/model","phoe
ix/content/ui/elements/button","phoenix/content/ui/elements/toggle-button","phoenix/content/ui/elements/popover-button","phoenix/content/ui/elements/toolbar","phoenix/content/ui/elements/new-contentelement-popover-content","phoenix/content/ui/contentelement-handles"
tent/ui/elements/toolbar","phoenix/content/ui/elements/new-contentelement-popover-content","phoenix/content/ui/contentelement-handles","phoenix/content/ui/section-handles","phoenix/content/ui/elements","phoenix/content/ui/editors","phoenix/content/ui"]"
les","phoenix/content/ui/section-handles","phoenix/content/ui/elements","phoenix/content/ui/editors","phoenix/content/ui"]"

History
#1 - 2012-11-04 16:45 - Markus Goldbeck
- Tracker changed from Task to Bug

#2 - 2012-12-20 19:06 - Mattias Nilsson

Hi Markus,

Do you still get this error from the javascript?

#3 - 2013-05-11 17:32 - Christian Müller
- Status changed from New to Needs Feedback

Is this still valid? I guess not, if not then please close.

#4 - 2014-10-04 17:34 - Sebastian Helzle
- Status changed from Needs Feedback to Closed
- % Done changed from 0 to 100

This has been fixed before 1.0.
